## ruby-mini-portile2 2.5.0

=== debian/changelog ===
ruby-mini-portile2 (2.5.0-2) unstable; urgency=medium

  * Team Upload.
  * Remove autodep8 tests, propagate manual
    tests in d/tests/control

 -- Nilesh Patra <nilesh@debian.org>  Thu, 29 Apr 2021 18:12:26 +0530

ruby-mini-portile2 (2.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #986478)

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Apr 2021 22:29:27 +0530
