=== debian/control ===
Source: ruby-mini-portile2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-minitest-hooks,
               ruby-minitar,
               cmake
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-portile2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-portile2
Homepage: http://github.com/flavorjones/mini_portile
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mini-portile2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simplistic port-like solution for developers
 It provides a standard and simplified way to compile against dependency
 libraries without messing up one's system. It is not a general package
 management system. It is not aimed to replace apt, macports or homebrew.
 .
 It's intended primarily to make sure that a developer of a library, can
 reproduce a user's dependencies and environment by specifying a specific
 version of an underlying dependency that one would like to use.
 .
 So, if a user says, "This bug happens on my system that uses libiconv 1.13.1",
 `mini_portile2` should make it easy for you to download, compile and link
 against libiconv 1.13.1; and run your test suite against it.
