## ruby-mini-portile2 2.7.1

=== debian/changelog ===
ruby-mini-portile2 (2.7.1-1) unstable; urgency=medium

  * Team upload

  [ Daniel Leidert ]
  * Add upstream patch reference

  [ Cédric Boutillier ]
  * New upstream version 2.7.1
  * Refresh packaging files
  * Set explicitly Testsuite to autopkgtest, not autopkgtest-pkg-ruby on
    purpose
  * Drop uninformative, personal paragraph in description
  * Extend years in copyright file
  * Skip failing tests with make command (skip_test_make_cmd.patch)
  * Drop 997300-fix-test-failure.patch, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Jan 2022 13:40:04 +0100

ruby-mini-portile2 (2.5.0-3) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Add ruby-webrick for Ruby 3.0.
    (Standards-Version): Bump to 4.6.0.
  * d/copyright: Add Upstream-Contact field.
  * d/upstream/metadata: Fix some fields.
  * d/patches/997300-fix-test-failure.patch: Add patch.
    - Comment out fake cmake option causing an FTBFS (closes: #997300).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 11 Nov 2021 01:35:52 +0100
