=== debian/control ===
Source: ruby-mini-portile2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-minitar,
               ruby-minitest-hooks,
               ruby-webrick (>= 1.7.0)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-portile2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-portile2
Homepage: https://github.com/flavorjones/mini_portile
#NOT autopkgtest-pkg-ruby, on purpose
Testsuite: autopkgtest
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mini-portile2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: simplistic port-like solution for developers
 It provides a standard and simplified way to compile against dependency
 libraries without messing up one's system. It is not a general package
 management system. It is not aimed to replace apt, macports or homebrew.
 .
 It's intended primarily to make sure that a developer of a library, can
 reproduce a user's dependencies and environment by specifying a specific
 version of an underlying dependency that one would like to use.
