## ruby-mini-portile2 2.8.0

=== debian/changelog ===
ruby-mini-portile2 (2.8.0-1~bpo11+2) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 08 Feb 2023 16:38:23 +0530

ruby-mini-portile2 (2.8.0-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Mon, 15 Aug 2022 18:16:48 +0530

ruby-mini-portile2 (2.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.8.0
  * https in d/upstream/metadata

 -- Cédric Boutillier <boutil@debian.org>  Thu, 05 May 2022 14:41:03 +0200

ruby-mini-portile2 (2.7.1-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Feb 2022 21:50:02 +0530
