=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Breaks: ruby-nokogiri (<< 1.13.2)
 Description: simplistic port-like solution for developers
  It provides a standard and simplified way to compile against dependency
  libraries without messing up one's system. It is not a general package
