=== debian/tests/control ===
Test-Command: gem2deb-test-runner -c --autopkgtest
Depends: gem2deb-test-runner,
         @,
         @builddeps@
Restrictions: allow-stderr
