## ruby-mini-portile2 2.8.1

=== debian/changelog ===
ruby-mini-portile2 (2.8.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + ruby-mini-portile2: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Lucas Nussbaum ]
  * New upstream version 2.8.1
  * Refresh packaging using dh-make-ruby
  * Do not test using autopkgtest-pkg-ruby. Testing fails in autopkgtest for
    an unknown reason.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2022 10:24:09 +0100
