=== debian/control ===
--- 
+++ 
@@ -10,22 +10,21 @@
                ruby-minitar,
                ruby-minitest-hooks,
                ruby-webrick (>= 1.7.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-portile2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-portile2
 Homepage: https://github.com/flavorjones/mini_portile
 #NOT autopkgtest-pkg-ruby, on purpose
 Testsuite: autopkgtest
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-mini-portile2
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Breaks: ruby-nokogiri (<< 1.13.2)
+Multi-Arch: foreign
 Description: simplistic port-like solution for developers
  It provides a standard and simplified way to compile against dependency
  libraries without messing up one's system. It is not a general package
