## ruby-mini-portile2 2.8.5

=== debian/changelog ===
ruby-mini-portile2 (2.8.5-1) unstable; urgency=medium

  * New upstream version 2.8.5
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add pkg-config to build depends

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 16:55:51 +0530

ruby-mini-portile2 (2.8.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.8.4
  * Fix clean: remove ports/ and tmp/. Closes: #1048086
  * Update patch headers using gbp pq.

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 18 Aug 2023 16:29:16 +0200
