=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                rake,
                ruby-minitar,
                ruby-minitest-hooks,
-               ruby-webrick (>= 1.7.0)
-Standards-Version: 4.6.1
+               ruby-webrick (>= 1.7.0),
+               pkg-config
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-portile2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-portile2
 Homepage: https://github.com/flavorjones/mini_portile
