## ruby-mini-portile2 2.8.7

=== debian/changelog ===
ruby-mini-portile2 (2.8.7-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Timo Röhling ]
  * Fix FTBFS with CMake 4 (Closes: #1113480)
  * Bump Standards-Version to 4.7.2
  * Build with minitar 1.x

 -- Timo Röhling <roehling@debian.org>  Sat, 22 Nov 2025 13:40:56 +0100

ruby-mini-portile2 (2.8.7-1) unstable; urgency=medium

  * New upstream version 2.8.7
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Nov 2024 20:40:57 +0530
