=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-minitar,
+               ruby-minitar (>= 1),
                ruby-minitest-hooks,
                ruby-webrick (>= 1.7.0),
                pkg-config
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-portile2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-portile2
 Homepage: https://github.com/flavorjones/mini_portile
