## ruby-mini-portile2 2.8.9

=== debian/changelog ===
ruby-mini-portile2 (2.8.9-1) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.
  * New upstream release.
  * pkg-config -> pkgconf.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 14:12:21 -0600
