=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-mini-portile2
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: cmake,
@@ -10,14 +9,13 @@
                ruby-minitar (>= 1),
                ruby-minitest-hooks,
                ruby-webrick (>= 1.7.0),
-               pkg-config
-Standards-Version: 4.7.2
+               pkgconf
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mini-portile2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mini-portile2
 Homepage: https://github.com/flavorjones/mini_portile
 #NOT autopkgtest-pkg-ruby, on purpose
 Testsuite: autopkgtest
-Rules-Requires-Root: no
 
 Package: ruby-mini-portile2
 Architecture: all
