=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/mini_portile2
Matching-Pattern: .*/mini_portile2-(.*).tar.gz
